<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/listHeader"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentRight="true"
    android:gravity="left"
    android:orientation="vertical" >

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:minHeight="40sp"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/TextView00"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="說明:注意事項:"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <TextView
                android:id="@+id/TextView01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView05"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt05"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView06"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt06"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView07"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt07"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView08"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt08"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>

            <TextView
                android:id="@+id/TextView09"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:text="欄位台頭  :"
                android:textColor="#fff"
                android:textSize="16sp" >
            </TextView>

            <EditText
                android:id="@+id/edt09"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:width="350sp" >
            </EditText>
        </LinearLayout>
    </ScrollView>

</LinearLayout>